/*!
 * Tennison 26/08/2016
 * External Style sheet.
 */

/* Top Nav Style */
.topnav {
	font-size: 20px;
	font-family: Arial;
	background-color: #FFFFFF;
	top: 0px;
	height: 85px;
	right: 10px;
	border-bottom: thick solid #fce500;
}

.navbar {
	position: fixed;
}

.navbar-brand {
	padding-top: 0px;
	margin-top: 0;
	transform: translateX(-50%);
	top: 0px;
	left: 50%;
	position: fixed;
	width: 300px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
}

.top-nav-right {
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;
	color: #27509B;
	position: absolute;
	padding-top: 50px;
	right: 50px;
	color: #27509B;
}

.top-nav {
	font-size: 20px;
	font-family: Arial;
	color: #27509B;
	position: absolute;
	padding-top: 40px;
	left: 40px;
	color: #27509B;
}

.top-nav>a:HOVER, .top-nav>a:ACTIVE, .top-nav>a:FOCUS {
	font-size: 27px;
	color: #27509B;
}

.top-nav>li, btn-md btn-primary {
	display: inline-block;
	float: left;
}

.top-nav>a, .top-nav-right>a {
	font-size: 25px;
	color: #27509B;
}

.top-nav>ul, .nav-tabs>li>ul {
	background-color: #27509B;
}

.top-nav>ul>li>a, .nav-tabs>li>ul>li>a {
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	height: 40px;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.font-menu-left {
	float: left;
}

.font-menu-right {
	float: right;
}

.nav-tabs>li>a:hover, .nav-tabs>li>a:focus, .nav-tabs>.open>a, .nav-tabs>.open>a:hover,
	.nav-tabs>.open>a:focus {
	color: #27509B;
	padding-left: 25px;
	background-color: #FFFFFF;
}

.nav-tabs>li>ul>li>a:hover, .nav-tabs>li>ul>li>a:focus, nav-tabs>.open>a,
	nav-tabs>.open>a:hover, .nav-tabs>.open>a:focus {
	color: #27509B;
	padding-left: 25px;
	background-color: #FFFFFF;
}

.top-nav>ul>li>a:hover, .top-nav>ul>li>a:focus, .top-nav>.open>a,
	.top-nav>.open>a:hover, .top-nav>.open>a:focus, .top-nav>ul>li>a:ACTIVE 
	.dropdown-submenu>.dropdown-menu>li>a:FOCUS, .dropdown-submenu>.dropdown-menu>li>a:ACTIVE,
	.dropdown-submenu>.dropdown-menu>li>a:HOVER {
	color: #27509B;
	background-color: #FFFFFF;
	padding-left: 25px;
}

.top-nav>ul>li>a:hover>.font-menu-right, .top-nav>ul>li>a:focus>.font-menu-right,
	.top-nav>ul>li>a:ACTIVE>.font-menu-right
	.dropdown-submenu>.dropdown-menu>li>a:FOCUS.font-menu-right,
	.dropdown-submenu>.dropdown-menu>li>a:ACTIVE>.font-menu-right,
	.dropdown-submenu>.dropdown-menu>li>a:HOVER>.font-menu-right {
	color: #fce500;
}

.top-nav>.dropdown-menu {
	width: 300px !important;
}

.top-nav>.dropdown-menu {
	float: left;
	position: absolute;
	margin-top: 0;
	border: 1px solid rgba(0, 0, 0, .15);
	border-top-left-radius: 10px;
	border-top-right-radius: 0;
	background-color: #27509B;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.top-nav>.open>.dropdown-menu>li>a {
	white-space: normal;
}

ul.alert-dropdown {
	width: 200px;
}

/* login Page */
.form-login {
	margin-top: 0;
	height: 530px;
	width: 1150px;
	background: url(../resources/images/SMPT.png) no-repeat center center;
	padding-top: 200px;
	padding-bottom: 70px;
	padding-left: 0px;
	padding-right: 20px;
	border-radius: 15px;
	border-color: #27509B;
	border-width: 100px;
}
/* Sub-menu */
.dropdown-submenu {
	position: relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
	width: 300px !important;
	background-color: #27509B;
}

.dropdown-submenu>.dropdown-menu>li>a {
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	height: 40px;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.dropdown-submenu>a:after {
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #27509B;
	margin-top: 5px;
	margin-right: -10px;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

/* layer two */
.level2 {
	padding-top: 40px;
	background-color: #27509B;
	position: fixed;
	display: block;
	width: 100%;
	height: 30px;
}

.level2>p {
	width: 100%;
	height: 30px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	position: absolute;
	left: 15px;
	top: 10px;
	text-align: center;
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
}

.level2>a {
	position: absolute;
	text-align: right;
	float: right;
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	left: 0px;
	right: 0px;
	top: 5px;
	margin-bottom: 20px;
}

.level2>a:HOVER, .level2>a:FOCUS, .level2>a:ACTIVE {
	font-size: 19px;
	color: #FFFFFF;
}

/* Logout */
.form-logout {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	text-align: center;
}

h4 {
	border: 0 solid #FFFFFF;
	border-bottom-width: 1px;
	padding-bottom: 10px;
	text-align: center;
}